/*
    CSS used for main pages on www.theheratik.net
    Copyright 2014: Raymond E. Hodgson
*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*
    End meyer reset css.
*/
/*
    SCSS used for computing layout for pages on www.eqeditor.com
    Copyright 2013: Raymond E. Hodgson
*/
/*
    SCSS used for building font families on www.theheratik.net
    Copyright 2014: Raymond E. Hodgson
*/
/*
    Source Sans pro group
*/
@font-face {
  font-family: SourceSansPro;
  font-weight: normal;
  font-style: normal;
  src: local("Source Sans Pro"), local("SourceSansPro-Regular"), url("webfonts/source-sans-pro/SourceSansPro-Regular.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro"), local("SourceSansPro-Regular"), url("webfonts/source-sans-pro/SourceSansPro-Regular.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-Regular.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-Regular.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-Regular.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro;
  font-weight: bold;
  font-style: normal;
  src: local("Source Sans Pro Semibold"), local("SourceSansPro-Semibold"), url("webfonts/source-sans-pro/SourceSansPro-Semibold.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Semibold"), local("SourceSansPro-Semibold"), url("webfonts/source-sans-pro/SourceSansPro-Semibold.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-Semibold.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-Semibold.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-Semibold.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro;
  font-weight: normal;
  font-style: italic;
  src: local("Source Sans Pro Italic"), local("SourceSansPro-It"), url("webfonts/source-sans-pro/SourceSansPro-It.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Italic"), local("SourceSansPro-It"), url("webfonts/source-sans-pro/SourceSansPro-It.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-It.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-It.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-It.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro;
  font-weight: bold;
  font-style: italic;
  src: local("Source Sans Pro Semibold Italic"), local("SourceSansPro-SemiboldIt"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Semibold Italic"), local("SourceSansPro-SemiboldIt"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.svg") format("svg");
  /* Legacy iOS */ }

/*
    Source Sans named font faces
*/
@font-face {
  font-family: SourceSansPro-Bold;
  src: local("Source Sans Pro Bold"), local("SourceSansPro-Bold"), url("webfonts/source-sans-pro/SourceSansPro-Bold.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Bold"), local("SourceSansPro-Bold"), url("webfonts/source-sans-pro/SourceSansPro-Bold.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-Bold.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-Bold.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-Bold.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro-SemiBold;
  src: local("Source Sans Pro Semibold"), local("SourceSansPro-Semibold"), url("webfonts/source-sans-pro/SourceSansPro-Semibold.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Semibold"), local("SourceSansPro-Semibold"), url("webfonts/source-sans-pro/SourceSansPro-Semibold.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-Semibold.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-Semibold.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-Semibold.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro-SemiBoldItalic;
  src: local("Source Sans Pro Semibold Italic"), local("SourceSansPro-SemiboldIt"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Semibold Italic"), local("SourceSansPro-SemiboldIt"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro-BlackItalic;
  src: local("Source Sans Pro Black Italic"), local("SourceSansPro-BlackIt"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Black Italic"), local("SourceSansPro-BlackIt"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro-BoldItalic;
  src: local("Source Sans Pro Bold Italic"), local("SourceSansPro-BoldIt"), url("webfonts/source-sans-pro/SourceSansPro-BoldIt.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Bold Italic"), local("SourceSansPro-BoldIt"), url("webfonts/source-sans-pro/SourceSansPro-BoldIt.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-BoldIt.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-BoldIt.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-BoldIt.svg") format("svg");
  /* Legacy iOS */ }

/*
    Source Sans light group
*/
@font-face {
  font-family: SourceSansPro-Light;
  font-style: normal;
  font-weight: normal;
  src: local("Source Sans Pro Light"), local("SourceSansPro-Light"), url("webfonts/source-sans-pro/SourceSansPro-Light.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Light"), local("SourceSansPro-Light"), url("webfonts/source-sans-pro/SourceSansPro-Light.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-Light.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-Light.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-Light.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro-Light;
  font-style: italic;
  font-weight: normal;
  src: local("Source Sans Pro Light Italic"), local("SourceSansPro-LightIt"), url("webfonts/source-sans-pro/SourceSansPro-LightIt.eot");
  /* IE9 Compat Modes */
  src: local("SSource Sans Pro Light Italic"), local("SourceSansPro-LightIt"), url("webfonts/source-sans-pro/SourceSansPro-LightIt.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-LightIt.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-LightIt.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-LightIt.svg") format("svg");
  /* Legacy iOS */ }

/*
    Source Sans caption group
*/
@font-face {
  font-family: SourceSansPro-Caption;
  font-style: normal;
  font-weight: normal;
  src: local("Source Sans Pro Semibold Italic"), local("SourceSansPro-SemiboldIt"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Semibold Italic"), local("SourceSansPro-SemiboldIt"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-SemiboldIt.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro-Caption;
  font-style: normal;
  font-weight: bold;
  src: local("Source Sans Pro Bold Italic"), local("SourceSansPro-BoldIt"), url("webfonts/source-sans-pro/SourceSansPro-BoldIt.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Bold Italic"), local("SourceSansPro-BoldIt"), url("webfonts/source-sans-pro/SourceSansPro-BoldIt.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-BoldIt.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-BoldIt.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-BoldIt.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro-Caption;
  font-style: italic;
  font-weight: normal;
  src: local("Source Sans Pro Black Italic"), local("SourceSansPro-BlackIt"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Black Italic"), local("SourceSansPro-BlackIt"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.svg") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: SourceSansPro-Caption;
  font-style: italic;
  font-weight: 900;
  src: local("Source Sans Pro Black Italic"), local("SourceSansPro-BlackIt"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Black Italic"), local("SourceSansPro-BlackIt"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.eot") format("embedded-opentype"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.woff") format("woff"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.ttf") format("truetype"), url("webfonts/source-sans-pro/SourceSansPro-BlackIt.svg") format("svg");
  /* Legacy iOS */ }

em {
  font-style: italic; }

strong {
  font-weight: bold; }

body {
  background-color: #f8f8f8;
  padding-bottom: 0em;
  margin-bottom: 0em;
  width: 100%; }

#wrapper {
  margin-left: 10%;
  width: 89%;
  margin-bottom: 1em; }

#content {
  width: 70%;
  float: left; }

#secondary {
  width: 27.5%;
  float: right; }
  #secondary aside {
    width: 100%;
    padding: 0.25em; }
    #secondary aside ul li {
      font-family: SourceSansPro, Arial, Helvetica, sans-serif;
      line-height: 1.2em;
      margin-bottom: 0.5em; }
    #secondary aside h3 {
      font-family: SourceSansPro-SemiBold, "Arial Black", Futura, Helvetica, sans-serif;
      font-size: 1.25em;
      margin-bottom: 0.5em; }
  #secondary aside + aside {
    margin-top: 1.25em; }

header.main-header {
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 1em;
  margin-bottom: 1em;
  padding-top: 1em;
  padding-bottom: 1em; }
  header.main-header h1 {
    font-family: "Big Casalon", "Times New Roman", Times, serif;
    font-size: 3em;
    padding-left: 16px;
    margin-bottom: 0.25em; }
  header.main-header h2 {
    font-family: Cochin, "Palatino Linotype", "Book Antiqua", Palatino, Times, serif;
    font-size: 2.125em;
    font-weight: 600;
    padding-left: 16px;
    margin-bottom: 0.25em; }
    header.main-header h2 em {
      font-family: Didot, "Palatino Linotype", "Book Antiqua", Palatino, Times, serif;
      font-style: italic;
      font-weight: normal; }
  header.main-header a {
    text-decoration: none;
    color: black; }
  header.main-header a:hover {
    color: #0D3D9B; }
  header.main-header a:active {
    color: #0D3D9B; }

div.main-body {
  padding-bottom: 1.5em; }
  div.main-body article, div.main-body section.posts-index, div.main-body section.categories-index {
    padding: 1.0em;
    padding-top: 0.85em;
    background-color: white;
    border: solid 1px rgba(100, 100, 100, 0.5);
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(47, 56, 61, 0.4);
    color: black; }
  div.main-body article + article {
    margin-top: 2em; }
  div.main-body h1 {
    font-family: SourceSansPro-SemiBold, "Arial Black", Futura, Helvetica, sans-serif;
    font-size: 2.25em;
    margin-bottom: 0.5em; }
  div.main-body h2 {
    font-family: SourceSansPro-SemiBold, "Arial Black", Futura, Helvetica, sans-serif;
    font-size: 2em;
    margin-bottom: 0.67em;
    margin-top: 1.25em; }
  div.main-body h3 {
    font-family: SourceSansPro-SemiBold, "Arial Black", Futura, Helvetica, sans-serif;
    font-size: 1.75em; }
  div.main-body p {
    font-family: SourceSansPro, Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    line-height: 1.25em;
    margin-bottom: 1.25em; }
    div.main-body p img {
      padding-right: 0.3em;
      padding-left: 0.25em; }
  div.main-body ol {
    margin-bottom: 1.25em;
    counter-reset: list-counter;
    list-style-type: none;
    list-style-position: inside; }
    div.main-body ol li:before {
      content: counter(list-counter,decimal) ".";
      counter-increment: list-counter;
      margin-right: 0.5em;
      font-weight: bold; }
    div.main-body ol li {
      margin-left: 1em;
      font-family: SourceSansPro, Arial, Helvetica, sans-serif;
      font-size: 1.375em;
      line-height: 1.25em; }
      div.main-body ol li img {
        padding-right: 0.3em;
        padding-left: 0.25em;
        padding-top: 0.25em; }
  div.main-body ul {
    margin-bottom: 1.25em;
    list-style-type: disc;
    list-style-position: outside; }
    div.main-body ul li {
      margin-left: 1em;
      margin-bottom: 1em;
      font-family: SourceSansPro, Arial, Helvetica, sans-serif;
      font-size: 1.375em;
      line-height: 1.25em; }
      div.main-body ul li img {
        padding-right: 0.3em;
        padding-left: 0.25em;
        padding-top: 0.25em; }
  div.main-body ol.posts-list, div.main-body ol.categories-list {
    list-style-position: outside; }
    div.main-body ol.posts-list li, div.main-body ol.categories-list li {
      font-size: 1.25em;
      margin-left: 2.5em;
      text-indent: -2.5em; }
    div.main-body ol.posts-list i.fa, div.main-body ol.categories-list i.fa {
      padding-left: 1.5em;
      margin-right: -1.0em; }
    div.main-body ol.posts-list i.fa-tags, div.main-body ol.categories-list i.fa-tags {
      padding-right: 0em; }
  div.main-body ul.posts-list {
    list-style-type: none; }
  div.main-body h1.post-title {
    font-size: 2.5em;
    margin-bottom: 0.25em;
    line-height: 1.15em; }
  div.main-body p.post-meta {
    font-size: 1.25em;
    margin-bottom: 1em; }
  div.main-body blockquote p {
    font-family: SourceSansPro, Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: 1.5em;
    line-height: 1.25em;
    margin-bottom: 1.25em;
    margin-left: 1em;
    margin-right: 7.5%;
    text-align: justify; }
  div.main-body div.post-navigation {
    margin-top: 1em;
    width: 100%; }
    div.main-body div.post-navigation span.newer-posts {
      float: left; }
    div.main-body div.post-navigation span.older-posts {
      float: right; }
  div.main-body table {
    width: 100%;
    margin-bottom: 1.25em;
    border-bottom: solid black 1px;
    border-top: solid black 1px; }
    div.main-body table caption {
      font-family: SourceSansPro-SemiBold, "Arial Black", Futura, Helvetica, sans-serif;
      font-size: 1.625em;
      width: 75%;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 0.75em; }
    div.main-body table tbody tr td {
      font-family: SourceSansPro, Arial, Helvetica, sans-serif;
      font-size: 1.5em;
      line-height: 1.25em;
      padding-bottom: 3px; }
    div.main-body table thead tr td {
      font-family: SourceSansPro, Arial, Helvetica, sans-serif;
      font-size: 1.5em;
      line-height: 1.25em;
      font-weight: bold;
      padding-top: 3px;
      padding-bottom: 3px; }

div.caption, div.shared-caption, div.large-shared-caption {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2.5em;
  margin-bottom: 1.25em;
  padding: 12px 12px 6px 12px; }
  div.caption p, div.shared-caption p, div.large-shared-caption p {
    font-family: SourceSansPro-Caption, "Arial Black", Arial, Futura, Helvetica, sans-serif;
    font-style: normal;
    font-size: 1.25em;
    text-align: center;
    margin-bottom: 0em; }
    div.caption p em, div.shared-caption p em, div.large-shared-caption p em {
      font-family: SourceSansPro-Caption, "Arial Black", Arial, Futura, Helvetica, sans-serif;
      font-style: italic;
      font-weight: normal; }
    div.caption p strong, div.shared-caption p strong, div.large-shared-caption p strong {
      font-family: SourceSansPro-Caption, "Arial Black", Arial, Futura, Helvetica, sans-serif;
      font-style: normal;
      font-weight: bold; }
  div.caption img, div.shared-caption img, div.large-shared-caption img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3px;
    padding-bottom: 6px;
    max-width: 100%; }

div.shared-caption {
  max-width: 75%; }
  div.shared-caption p {
    padding-bottom: 1em; }
  div.shared-caption div.left-sub-caption {
    float: left; }
  div.shared-caption div.right-sub-caption {
    float: right; }

div.large-shared-caption {
  margin-left: 5%; }
  div.large-shared-caption img {
    display: inline-block; }
  div.large-shared-caption div.sub-caption {
    display: inline-block; }

div.reduced-width-67 {
  max-width: 66.6667% !important; }

div.reduced-width-60 {
  max-width: 60% !important; }

div.reduced-width-50 {
  max-width: 50% !important; }

h1 + div.caption, h2 + div.caption {
  margin-top: 0em; }

section.post-section h1:first-of-type {
  margin-top: 1.25em;
  margin-right: 0.25em;
  padding-bottom: 0.25em;
  border-bottom: solid black 1px; }

span.post-pub_date, span.post-author {
  font-weight: bold; }

span.selected-page {
  font-family: SourceSansPro-Bold, "Arial Black", Futura, Helvetica, sans-serif;
  color: #303030; }

em.hyperbole {
  font-family: SourceSansPro-Caption, "Arial Black", Futura, Helvetica, sans-serif;
  font-weight: normal;
  font-style: italic; }

ol.posts-list, ul.posts-list, ol.categories-list {
  margin-top: 1.5em;
  margin-bottom: 1em;
  list-style-type: decimal;
  list-style-position: inside; }
  ol.posts-list li, ul.posts-list li, ol.categories-list li {
    margin-bottom: 0.5em; }

del {
  text-decoration: line-through;
  color: red; }

ins {
  text-decoration: none;
  font-weight: bold;
  color: green; }

footer.page-footer {
  clear: both;
  margin-left: 0;
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-top: 1.5em;
  border-top: 1px solid #dfdfdf;
  background-color: #f0f0f0; }

img.rss-icon {
  padding-right: 6px; }

/* Adjust for iPhone sized screens. */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  html {
    -webkit-text-size-adjust: none; }

  #wrapper {
    margin-left: 1.5%;
    width: 96.5%;
    margin-bottom: 1em; }

  #content {
    width: 100%;
    float: none; }

  #secondary {
    width: 100%;
    float: none;
    margin-bottom: 1em;
    padding-top: 1em;
    border-top: solid 1px rgba(70, 70, 70, 0.5); }
    #secondary aside {
      width: 100%;
      padding: 0.25em; }
      #secondary aside ul li {
        display: inline;
        padding-right: 0.5em; }
      #secondary aside h3 {
        font-size: 1.25em; }

  header.main-header {
    margin-bottom: 0em; }
    header.main-header h1 {
      font-size: 2.125em; }
    header.main-header h2 {
      font-size: 1.5em;
      line-height: 1.25em; }

  div.main-body article, div.main-body section.posts-index, div.main-body section.categories-index {
    margin-bottom: 1.5%; }
  div.main-body h1 {
    font-size: 1.875em; }
  div.main-body h2 {
    font-size: 1.5em; }
  div.main-body h3 {
    font-size: 1.5em; }
  div.main-body p {
    font-size: 1.375em; }
  div.main-body h1.post-title {
    font-size: 1.875em; }
  div.main-body p.post-meta {
    font-size: 1.375em; }

  div.caption {
    max-width: 100%; }
    div.caption p {
      font-size: 1.375em; }

  ol.posts-list, ol.categories-list {
    font-size: 1.375em;
    margin-top: 1.25em;
    line-height: 1.25em; }

  footer.page-footer {
    margin-left: 0;
    padding-left: 1.5%;
    margin-top: 1.5em;
    padding-top: 0em; }

  div.shared-caption {
    max-width: 92.5%;
    margin-left: 1em; }
    div.shared-caption div.left-sub-caption {
      float: left; }
    div.shared-caption div.right-sub-caption {
      float: right; }

  div.large-shared-caption {
    margin-left: 0em;
    padding-left: 0em;
    margin-right: 0em;
    padding-right: 0em;
    max-width: 100%; }

  div.reduced-width-67 {
    max-width: 85% !important; }

  div.reduced-width-60 {
    max-width: 80% !important; }

  div.reduced-width-50 {
    max-width: 70% !important; } }
/* Adjust for iPhone portrait, in a few special cases. */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
  div.shared-caption {
    max-width: 100%; }
    div.shared-caption div.left-sub-caption {
      float: none;
      margin-bottom: 1em; }
    div.shared-caption div.right-sub-caption {
      float: none;
      margin-bottom: 1em; }

  div.large-shared-caption {
    max-width: 97.5%;
    margin-left: auto;
    margin-right: auto; }
    div.large-shared-caption img {
      display: block; } }
/* Adjust for iPhone portrait, in a few special cases. */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) {
  div.large-shared-caption img {
    max-width: 32%; } }
/* Adjust for iPad sized screens. */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #wrapper {
    margin-left: 1.5%;
    width: 98%;
    margin-bottom: 1em; }

  #content {
    width: 79%;
    float: left; }

  #secondary {
    width: 17.5%;
    float: right; }
    #secondary aside {
      width: 90%;
      margin-right: 0.25em;
      padding: 0.25em; }
      #secondary aside ul li {
        line-height: 1.2em;
        margin-bottom: 0.5em; }
      #secondary aside h3 {
        font-size: 1.25em; }

  #content {
    margin-left: 1.5%;
    margin-right: 1.5%; }

  header.main-header {
    margin-left: 1.5%;
    margin-right: 1.5%; }
    header.main-header h1 {
      font-size: 2.375em; }
    header.main-header h2 {
      font-size: 1.375em;
      line-height: 1.25em; }

  div.main-body article, div.main-body section.posts-index, div.main-body section.categories-index {
    margin-bottom: 1.5%; }
  div.main-body h1 {
    font-size: 1.875em; }
  div.main-body h2 {
    font-size: 1.75em; }
  div.main-body h3 {
    font-size: 1.75em; }
  div.main-body p {
    font-size: 1.375em; }
  div.main-body h1.post-title {
    font-size: 2.25em; }
  div.main-body p.post-meta {
    font-size: 1.375em; }

  div.caption {
    max-width: 100%; }
    div.caption p {
      font-size: 1.375em; }

  ol.posts-list, ul.posts-list, ol.categories-list {
    font-size: 1.375em;
    margin-top: 1.25em;
    line-height: 1.25em; }

  footer.page-footer {
    margin-left: 0;
    padding-left: 1.5%;
    margin-top: 1.5em;
    padding-top: 0em; }

  div.shared-caption {
    max-width: 87.5%; }
    div.shared-caption div.left-sub-caption {
      float: left; }
    div.shared-caption div.right-sub-caption {
      float: right; } }
/* Adjust for iPad portrait, in a few special cases. */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  div.shared-caption {
    max-width: 67.7776%; }
    div.shared-caption div.left-sub-caption {
      float: left; }
    div.shared-caption div.right-sub-caption {
      float: right; }

  div.reduced-width-67 {
    max-width: 80% !important; }

  div.reduced-width-60 {
    max-width: 75% !important; }

  div.reduced-width-50 {
    max-width: 65% !important; }

  div.large-shared-caption {
    margin-left: 1em;
    padding-left: 0em;
    margin-right: 0em;
    padding-right: 0em;
    max-width: 100%; } }
